/* Overides */
div.logo-wrapper { 
	padding: 10px 0; 
	margin:0; 
}

#menu-main-menu-1.sf-menu li:hover ul, 
#menu-main-menu-1.sf-menu li.sfHover ul {
	top: 15px;
}

ul.sf-menu li { 
	padding: 0;
}

#menu-main-menu-1.sf-menu li a {
	padding: 0px 10px;
}

#main-superfish-wrapper { 	
	margin-top: 98px; 
}

.bottom-slider-wrapper {
	background-color: #868686;
}

div.gdl-slider-inner-caption {
	background: rgba(0, 0, 0, 0.5);
}

h2.gdl-slider-title {
	background: rgba(255, 255, 255, 0.7);
	text-transform: uppercase;
}

.gdl-header-divider {
	display: none;
}



/* Top */
.navigation-wrapper #main-superfish-wrapper ul li span.gdl-label {
	font-size: 14px;
	text-transform: uppercase;
	color: #434343;
}

/* Slide bottom */
.custom-link-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	left:0;
	top: 0;
	z-index: 100;
}

.slide-bottom-caption {
	background: rgba(0, 0, 0, 0.5);
	line-height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	transition: color 300ms, background 300ms, opacity 300ms;
	-moz-transition: color 300ms, background 300ms, opacity 300ms;
	-o-transition: color 300ms, background 300ms, opacity 300ms;
	-webkit-transition: color 300ms, background 300ms, opacity 300ms;
}

.slide-bottom-caption-inner {
	margin: 10px 10px 20px;
}

.slide-bottom-caption, .slide-bottom-caption p {
	color: #FFF;
	text-align: right;
	text-transform: uppercase;
}

.bottom-slider-column6:hover img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
}

.bottom-slider-column6:hover .slide-bottom-caption {
	background: #00843e;
	background: rgba(0, 132, 62, 1);
}

/* Home */
.home-content-left {
	width: 290px;
	float: left;
	margin-right: 40px;
	max-width: 100%;
}

.home-content-right {
}

.callout-box-1 {
	margin-bottom: 12px;
}

.callout-box-1 .co-top {
	/* font-family: "oxygenregular"; */
	font-size: 24px;
	line-height: 120%;
	text-align: center;
	text-transform: uppercase;
	background: #e0e0e0;
	padding: 13px 20px;
}

.callout-box-1 .co-bot {
	background: #00843e;
	padding: 13px;
	text-align: center;
}

.phone-icon {
	background: url(images/phone-icon.png) 0 no-repeat;
	padding-left: 40px;
	color: #FFF;
	font-size: 21px;
}

.home div.gdl-blog-full .blog-info-wrapper {
	padding:0;
	border: none;
	background: none!important;
}

.home div.gdl-blog-full .blog-comment {
	display: none;
}

.home div.gdl-blog-full .blog-title {
	font-size: 18px;
}


/* Footer */
.custom-footer {
	display: inline-block;
	width: 100%;
}

.copyright, .fivebyfive a {
	color: #5A5A5A;
}

.fivebyfive {
	float: right;
}

.custom-sep {
	color: #00843E;
	font-size: 17px;
	display: inline-block;
	margin: 0 15px;
}

#nav_menu-3 a {
	color: #a6a6a6;
}

#nav_menu-3 a:hover {
	color: #5A5A5A;
}

#nav_menu-3 li {
	display: inline-block; 
	float: left; 
	background: none;
	border: none;
	padding: 7px 15px 7px 0px;
}

#nav_menu-3 li:last-child {
	padding-right: 0;
}

#text-2 {
	float:left;
}

#nav_menu-3 {
	float: left;
}

/* Quote Box */

.csa-quote-box-container{
	clear: both;
}
.csa-quote-box-container .left-side{
	float: left;
	width: 70%;
	padding: 1.5% 0;
	background-color: #e0e0e0;
}
.csa-quote-box-container .left-side h3{
	margin: 0;
	font-size: 20px;
	text-transform: uppercase;
	line-height: normal;
	padding-left: 4%;
}
.csa-quote-box-container .left-side h3 a{
	color: #505050;
}
.csa-quote-box-container .right-side{
	float: left;
	padding: 1.5% 1.5%;
	background-color: #00843e;
}
.csa-quote-box-container .right-side .phone-number{
	font-size: 20px;
	line-height: normal;
	color: #fff;
	margin-left: 15px;
}
/* Sponsors */
ul.sponsors-img{

}
ul.sponsors-img li{
	display: inline-block;
	margin-right: 20px;
}
ul.sponsors-img li:last-child{
	margin-right: 0px;
}
ul.sponsors-img li img{
	margin:0;
}

/* Single Testimonial Shortcode */
.single-testimonial-container{
	background-color: #e0e0e0;
	padding: 23px 20px;
	margin-bottom: 20px;
}
.single-testimonial-container .quote-left{
	color: #00843e;
	font-size: 25px;
	line-height: 13px;
	float: left;
	margin-right: 10px;
}
.single-testimonial-container .testimonial-body p{
	margin-bottom:8px;
}
.single-testimonial-container .testimonial-body{
	font-style: italic;
	font-size: 15px;
}
.single-testimonial-container .quote-right{
/* 	color: #00843e;
	font-size: 25px;
	line-height: 13px;
	display: inline-block;
	margin-left: 10px; */
}
.single-testimonial-container .testimonial-body p:nth-last-child(2){
	display:inline;
}

.single-testimonial-container .testimonial-body p:last-child, .quote-right-container-fix {
	color: #00843e;
	font-size: 25px;
	line-height: 13px;
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 0;
}

.single-testimonial-container .testimonial-info{
	clear: both;
	margin-top: 15px;
}

.single-testimonial-container .testimonial-info span{
	display: block;
}
.single-testimonial-container .testimonial-info span.name{
	color: #00843e;
	font-size: 18px;
	line-height:normal
}
.single-testimonial-container .testimonial-info span.position, .single-testimonial-container .testimonial-info span.company{
	font-weight: bold;
	font-size: 13px;
}
/* Display Clients Shortcode */
.single-client-container{
	float: left;
	width: 180px;
	margin-right: 7px;
	border: 1px solid #eee;
	margin-bottom: 7px;
}
.single-client-container:nth-child(4n){
	margin-right: 0px;
}
.single-client-container .image-container{

}
.single-client-container .image-container img{

}
.single-client-container .title-container{
	background: #ededed;
	padding: 5px 0;
	text-align: center;
	font-size: 13px;
	/* min-height: 40px; */
	height: 40px;
	display: table;
	width: 100%;
}
.single-client-container .title-container span{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.single-client-container .title-container h4{

}
/* Contact Us Page */
ul.info-container{

}
ul.info-container li{
	background: none !important;
	border-bottom: 0;
	border-bottom-width: 0px !important;
	padding-left: 0px !important;
}
ul.info-container li a{
	color: #00843e;
}

table.contact-location-table{
	margin-bottom:15px;
}

table.contact-location-table tr td.map-container{
	padding: 0;
}
table.contact-location-table tr td.location-text{
	padding: 8px 10px;
	text-align: left;
	background: #e0e0e0;
}
table.contact-location-table tr td.location-text .location-title{
	color: #008341;
	font-size: 18px;
}
/* Fixes */
div.header-outer-wrapper.full-container.boxed-style-enabled {
	position: relative;
}

div.content-outer-wrapper.full-container.boxed-style-enabled {
	margin-top: 0;
}

.bottom-slider-column6 {
	line-height: 0;
	position: relative;
}

/* Responsive */
@media only screen and (max-width: 1200px) {
	ul.sf-menu li:hover ul, ul.sf-menu li.sfHover ul {
		top: 30px !important;
	}
	
	#main-superfish-wrapper { 
		margin-top: 0;
	}
	
	.custom-footer {
		width: 99%;
		margin: auto;
		display: block;
	}
	
}


/* Overwrite Responsive */
@media only screen and (min-width: 1240px) {
	div.gdl-top-slider.full-container.boxed-style-enabled .ls-kingpower .ls-bottom-nav-wrapper, div.gdl-top-slider.full-container.boxed-style-enabled .flex-control-nav-wrapper, div.gdl-top-slider.full-container.boxed-style-enabled .flex-caption, div.gdl-top-slider.full-container.boxed-style-enabled .nivo-controlNav-wrapper, div.gdl-top-slider.full-container.boxed-style-enabled .nivo-caption, div.gdl-top-slider.full-container.boxed-style-enabled .nivo-directionNav a.nivo-prevNav, div.gdl-top-slider.full-container.boxed-style-enabled .flex-direction-nav li .flex-prev, div.gdl-top-slider.full-container.boxed-style-enabled .ls-kingpower .ls-nav-prev, div.gdl-top-slider.full-container.boxed-style-enabled .nivo-directionNav a.nivo-nextNav, div.gdl-top-slider.full-container.boxed-style-enabled .flex-direction-nav li .flex-next, div.gdl-top-slider.full-container.boxed-style-enabled .ls-kingpower .ls-nav-next { margin-bottom: 20px; }
}



/* Clients Responsive Fix */
@media only screen and (min-width: 975px){
	.single-client-container:nth-child(4n){
		margin-right: 7px;
	}
}

/* Call For An Expert  Quote Responsive Fix*/
@media only screen and (max-width: 1024px){
	.csa-quote-box-container .left-side { width: 69%; }
	.csa-quote-box-container .right-side { width: 28%; }
}

@media only screen and (max-width: 1016px) and (min-width: 945px){
	.csa-quote-box-container .left-side h3, .csa-quote-box-container .right-side .phone-number{
		font-size: 18px;
	}
}

@media only screen and (max-width: 945px) and (min-width: 885px){
	.csa-quote-box-container .left-side h3, .csa-quote-box-container .right-side .phone-number{
		font-size: 16px;
	}
}

@media only screen and (max-width: 885px) and (min-width: 765px){
	.csa-quote-box-container .left-side h3{
		font-size: 15px;
	}
	.csa-quote-box-container .right-side .phone-number{
		font-size: 14px;
	}
	.csa-quote-box-container .left-side{
		width: 65%;
	}
	
	div.page-header-wrapper .gdl-search-form {
		right: 10px;
	}
	
	.page-header-inner-wrapper {
		padding-right: 180px;
	}
	
}

@media only screen and (max-width: 768px){
	.csa-quote-box-container .left-side{
		float: none;
		width: 100%;
		padding: 1.5% 0;
	}
	.csa-quote-box-container .left-side h3{
		padding-left: 0;
		text-align: center;
	}
	.csa-quote-box-container .right-side{
		padding: 1.5% 0;
		text-align: center;
		width: 100%;
	}
	
	.home-content-left { 
		margin: 10px auto; 
		float:none; 
	}
	
	/* Menu */
	#menu-main-menu-1.sf-menu li a { padding: 0px 7px; }
	ul.sf-menu li { padding-bottom: 10px !important; }
	ul.sf-menu li:hover ul, ul.sf-menu li.sfHover ul { top: 15px !important; }
	
	/* Slider */
	div.gdl-slider-inner-caption { padding: 8px 8px; }
	.gdl-top-slider .flex-caption { bottom: 40px; }
	
	/* Element overides */
	h3.gdl-header-title { margin: 0px 3px 0px 3px; }

	/* Footer */
	.custom-footer { width: 99%; padding:.5%;}
	.fivebyfive { width: 100%; }
	
}

@media only screen and (max-width: 685px) { 
	div.gdl-right-sidebar .sidebar-wrapper { padding-top: 20px; }
}

@media only screen and (max-width: 600px) { 
	.bottom-slider-column6 { width: 33%; }
	.custom-sep { display: none; }
}

@media only screen and (max-width: 480px) { 
	div.social-shares ul li { margin-right: 10px; }
}

@media only screen and (max-width: 380px) { 
	.blog-content-wrapper div.blog-comment { display: none; }
}

@media only screen and (max-width: 320px) { 
	h1.page-header-title { font-size: 30px; }
	h3.gdl-header-title { width: 90%; }
}
